"""
Convenience Wrapper for ALMA ACS
Copyright (C) 2021  Dominik Neise

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
"""


from .manager import (
    simple_client,
    is_available,
    component_infos,
    restart_component,
    set_mortality,
    release_component,
    get_component,
    try_activate_component,
    try_release_immortal_by_name,
    try_release_immortal_by_prefix,
)

from .bcs_logging import (logging, getLogger)
