import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="bcs",  # Replace with your own username
    version="0.0.2",
    author="Dominik Neise",
    author_email="neised@phys.ethz.ch",
    description="Convenience Wrapper for ALMA ACS",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://gitlab.cta-observatory.org/dneise/bcs",
    packages=setuptools.find_packages(),
    python_requires=">=3.6",
    install_requires=[
        "pytest"
    ],

)
